#content {
	width: 1000px;
	height: 711px;
}

#content #js {
	height: 287px;
	width: 1000px;
}

#content #bottom {
	width: 1000px;
	height: 424px;
}

#content #bottom #contentleft {
	float: left;
	width: 761px;
	height: 424px;
}

#content #bottom #contentleft #contenttop {
	height: 233px;
	width: 761px;
}
#contenttop div{ float:left; position:relative;}

#content #bottom #contentleft #contenttop img {
	float: left;
}

#content #bottom #contentleft #contentbottom {
	height: 191px;
	width: 761px;
}

#content #bottom #contentleft #contentbottom img {
	float: left;
}

#content #bottom #contentright {
	height: 424px;
	width: 238px;
	float: right;
	background-color: #514F50;
}

#content #bottom #contentright ul {
	list-style-type: none;
	padding-top: 20px;
	width: 180px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 0px;
	padding-left: 0px;
}

#content #bottom #contentright ul li {
	color: #9E9994;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 13px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}

#content #bottom #contentright ul li a {
	text-decoration: none;
	color: #FFF;
	font-size: 15px;
}

#content #bottom #contentright ul li a:hover {
	color: #000;
}

#content #bottom #contentright ul img {
	position: absolute;
	left: 930px;
	top: 750px;
}
